#
# spec file for package fbbdoc (Version 990417)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  

BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libselinux libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm

Name:         fbbdoc
License:      Other License(s), see package
Group:        Documentation/Other
Autoreqprov:  on
Version:      990417
Release:      674
Summary:      Documentation of F6FBB packet radio mailbox
Source:       fbbdoc.tgz
Url:          http://www.f6fbb.org/
BuildArchitectures: noarch
BuildRoot:    %{_tmppath}/%{name}-%{version}-build

%description
Documentation of F6FBB packet radio mailbox in HTML format.



Authors:
--------
    Jean-Paul Roubelat, F6FBB <jpr@f6fbb.org>

%debug_package
%prep
%setup -c

%build
cd html
chmod -x *

%install

%files
%defattr(-,root,root)
%doc html/

%changelog -n fbbdoc
* Mon Feb 23 2004 - hmacht@suse.de
- building as non-root (# norootforbuild)
* Tue Apr 22 2003 - coolo@suse.de
- use BuildRoot
* Mon Jul 17 2000 - bubnikv@suse.cz
- added exec flag to doc directories
* Fri May 19 2000 - bubnikv@suse.cz
- moved doc to proper directory
* Thu Oct 28 1999 - ka@suse.de
- initial release
